{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Matkul</title>
{% endblock meta %}
{% block content %}
<div class="header-container">
    <br><br>
    <p id="welcome">Welcome, Fina!</p>
    <p id="photo-gallery">catat jadwal kuliah mu di sini :)</p>
    <br>
</div>
<div class="add">
    <div class="text-center">
        <div class="button">
            <a class="btn btn-primary" href="{% url 'matkul:create_matkul' %}" role="button">Add Matkul</a>
            <br><br><br>
        </div>
    </div>
</div>
<div class="listnya">
    <div class="container">
        <div class="row">
            <div class="row col-md-12">
                {%for items in matkul %}
                    <div class="list-group">
                        <a href="{% url 'matkul:matkul' items.id %}" class="list-group-item list-group-item-action">{{ items.name }}</a>
                    </div>
                    <a class="btn btn-danger" href="{% url 'matkul:delete_matkul' items.id %}" role="button">Delete</a>
                    <br><br><br>
                {% endfor %}
            </div>
        </div> 
    </div>
</div>
<br><br><br><br><br><br><br><br>
{% endblock content %}